phpDirectorySource SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 35760
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jul 21 2009 12:00AM
Updated: Jul 23 2009 04:36PM
Credit: Moudi
Vulnerable: phpDirectorySource phpDirectorySource 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus